//
//  ServiceDetailsViewController.swift
//  kt
//
//  Created by neox on 26.10.17.
//  Copyright © 2017 SimpleCode. All rights reserved.
//

import Foundation

class ServiceDetailsViewController: UIViewController {
    
    @IBOutlet weak var webView: UIWebView!
    var htmlToLoad = ""
    
    override func viewDidLoad() {
        super.viewDidLoad()
        webView.loadHTMLString(htmlToLoad, baseURL: nil)
    }
}
